# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2016-11-26 17:21+0000\n"
"PO-Revision-Date: 2015-11-06 15:20+0100\n"
"Last-Translator: Tails translators <tails@boum.org>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.6.10\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Shutting down Tails\"]]\n"
msgstr "[[!meta title=\"Tails herunterfahren\"]]\n"

#. type: Plain text
msgid "There are several ways of shutting down Tails:"
msgstr "Es gibt mehrere Möglichkeiten, Tails herunterzufahren:"

#. type: Bullet: '- '
msgid ""
"By clicking on the system menu located in the upper right corner of the "
"screen and choosing either:"
msgstr ""

#. type: Bullet: '  - '
msgid ""
"[[!img lib/system-shutdown.png link=\"no\" class=\"symbolic-22\" alt="
"\"Shutdown icon\"]] to shutdown the computer or"
msgstr ""

#. type: Bullet: '  - '
msgid ""
"[[!img lib/view-refresh.png link=\"no\" class=\"symbolic-22\" alt=\"Restart "
"icon\"]] to restart the computer."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "  [[!img introduction_to_gnome_and_the_tails_desktop/system.png link=\"no\"]]\n"
msgstr "  [[!img introduction_to_gnome_and_the_tails_desktop/system.png link=\"no\"]]\n"

#. type: Plain text
msgid "- By pressing the power button of the computer."
msgstr "- Indem man den Einschaltknopf des Computers betätigt"

#. type: Plain text
msgid "- By removing physically the device Tails is running from."
msgstr ""
"- Indem man das physikalische Speichermedium entfernt, von dem Tails "
"gestartet wurde"

#. type: Plain text
#, no-wrap
msgid "<div class=\"caution\">\n"
msgstr "<div class=\"caution\">\n"

#. type: Plain text
#, no-wrap
msgid ""
"<p>This method might in rare occasions break the file system of your persistent\n"
"volume. <strong>Use this method only in case of emergency.</strong></p>\n"
msgstr ""
"<p>Diese Methode kann in einigen raren Fällen das Dateisystem Ihres beständigen\n"
"Datenträgers beschädigen. <strong>Benutzen Sie diese Methode nur im Notfall.</strong></p>\n"

#. type: Plain text
#, no-wrap
msgid ""
"<p>Using the [[<span class=\"guilabel\">read-only</span> option|persistence/use]]\n"
"of the persistent volume prevents this problem.</p>\n"
msgstr ""
"<p>Das Aktivieren der [[<span class=\"guilabel\">Nur-lesen</span> Option|persistence/use]]\n"
"des beständigen Datenträgers vermeidet dieses Problem.</p>\n"

#. type: Plain text
#, no-wrap
msgid ""
"<p>If you cannot enable persistence after using this method, you should be able\n"
"to recover most of your data by doing a [[file system check on the persistent\n"
"volume|persistence/check_file_system]].</p>\n"
msgstr ""
"<p>Sollten Sie den beständigen Datenträger nicht mehr aktivieren können, nachdem\n"
"Sie diese Methode benutzt haben. können Sie Ihre Daten sehr wahrscheinlich wiederherstellen,\n"
"indem Sie das [[Dateisystem des beständigen Datenträgers überprüfen|persistence/check_the_file_system]].\n"

#. type: Plain text
#, no-wrap
msgid "</div>\n"
msgstr "</div>\n"

#. type: Plain text
#, no-wrap
msgid "<div class=\"bug\">\n"
msgstr "<div class=\"bug\">\n"

#. type: Plain text
msgid ""
"This method does not work [[with DVD|support/known_issues#index11h2]], see "
"[[!tails_ticket 5447]]."
msgstr ""
"Diese Methode funktioniert nicht [[mit DVDs|support/"
"known_issues#index11h2]], siehe [[!tails_ticket 5447]]."

#. type: Plain text
#, no-wrap
msgid ""
"This method does not work [[after using the <span class=\"application\">Tails\n"
"Installer</span>|support/known_issues#index10h2]], see\n"
"[[!tails_ticket 5677]].\n"
msgstr ""
"Diese Methode funktioniert nicht, [[nachdem der <span class=\"application\">Tails-\n"
"Installer</span>|support/known_issues#index10h2]] benutzt wurde, siehe\n"
"[[!tails_ticket 5677]].\n"

#. type: Plain text
#, no-wrap
msgid ""
"While shutting down, the data stored in <span class=\"definition\">[[!wikipedia\n"
"Random-access_memory desc=\"RAM\"]]</span> is erased\n"
"to protect from [[cold boot\n"
"attacks|doc/advanced_topics/cold_boot_attacks]].\n"
msgstr ""
"Während des Herunterfahrens werden die Daten, die im <span class=\"definition\">[[!wikipedia_de \n"
"Random-Access_Memory desc=\"RAM\"]]</span> gespeichert sind, gelöscht, um\n"
"[[Kaltstartattacken|doc/advanced_topics/cold_boot_attacks]] zu verhindern. \n"

#~ msgid ""
#~ "By clicking on the [[system shutdown icon|"
#~ "introduction_to_gnome_and_the_tails_desktop#shutdown]] located in the "
#~ "upper right corner of the notification area and choosing <span class="
#~ "\"guimenuitem\">Shutdown Immediately</span> or <span class=\"guimenuitem"
#~ "\">Reboot Immediately</span>."
#~ msgstr ""
#~ "Indem man das [[Herunterfahren-Icon|"
#~ "introduction_to_gnome_and_the_tails_desktop#shutdown]], welches sich in "
#~ "der oberen rechten Ecke befindet, anklickt und <span class=\"guimenuitem"
#~ "\">Sofort Herunterfahren</span> oder <span class=\"guimenuitem\">Sofort "
#~ "Neustarten</span> auswählt."
